
Redmine - Defect #3613

Author column not sortable in Issues

2009-07-13 21:55 - Jeff Faulconer

Status: Closed Start date: 2009-07-13

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version:  

Description

The issues tab doesn't allow you to sort the columns by author.  That's helpful when I want to look at all issues, but then sort the

columns to see how many issues one person has compared to the rest of the team.

Related issues:

Is duplicate of Redmine - Feature #1567: Make author column sortable and grou... Closed 2008-07-03

History

#1 - 2009-07-15 20:30 - Chris Grieger

- File make_issues_author_column_sortable.patch added

I've attached a patch which makes the issues overview sortable by author.

Hope it works for you.

#2 - 2009-07-16 18:20 - Jeff Faulconer

- Status changed from New to Resolved

- % Done changed from 0 to 100

We've uploaded this patch to our local version and it's working fine.  Thanks, Chris.

#3 - 2009-07-18 09:55 - Jean-Philippe Lang

- Status changed from Resolved to Closed

- Resolution set to Duplicate

See #1567. Note that this patch will sort authors by their ids, not their names.

Files

make_issues_author_column_sortable.patch 1.26 KB 2009-07-15 Chris Grieger
